<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnUpdate</name>
   <tag></tag>
   <elementGuidId>45257d11-c947-439f-a4ae-451f1e66b8b8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='Update']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>[title='Update']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>63925a38-f915-434a-8e19-789a366af14b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Update</value>
      <webElementGuid>db16f3d3-b990-4271-be4f-f8a171ba9b15</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[@class=&quot;addresses&quot;]/div[@class=&quot;bloc_adresses row&quot;]/div[@class=&quot;col-xs-12 col-sm-6 address&quot;]/ul[@class=&quot;last_item item box&quot;]/li[@class=&quot;address_update&quot;]/a[@class=&quot;btn btn-default button button-small&quot;]/span[1]</value>
      <webElementGuid>9c6feefd-d59f-4926-b813-5f39d3c94126</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div/div/div/ul/li[9]/a/span</value>
      <webElementGuid>cbd3a551-f0ad-43e0-9991-b05bcca16a03</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='United States'])[1]/following::span[3]</value>
      <webElementGuid>0c68fc8d-6c99-482b-a25e-2b5042f8907b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='New York'])[1]/following::span[5]</value>
      <webElementGuid>073feae8-a0cc-488f-ae5f-7cf0a914ec88</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Delete'])[1]/preceding::span[1]</value>
      <webElementGuid>3ee43fa5-7892-48e8-844e-5e0d25674017</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add a new address'])[1]/preceding::span[2]</value>
      <webElementGuid>0990a465-f622-41b0-8938-431e4bfdecc4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Update']/parent::*</value>
      <webElementGuid>50404f8a-ce65-45df-b083-a61d956f4afe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[9]/a/span</value>
      <webElementGuid>02ca53a7-1ae1-464c-bc96-f4bce7be46b2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'Update' or . = 'Update')]</value>
      <webElementGuid>fc04348c-af4d-4cb5-87fa-0521435f0442</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
